Index: trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser
===================================================================
--- trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 216)
+++ trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 256)
@@ -3,7 +3,7 @@
 	089C165DFE840E0CC02AAC07 /* English */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {629, 555}}";
-			sepNavSelRange = "{221, 0}";
-			sepNavVisRect = "{{0, 0}, {629, 555}}";
+			sepNavIntBoundsRect = "{{0, 0}, {639, 483}}";
+			sepNavSelRange = "{154, 0}";
+			sepNavVisRect = "{{0, 0}, {639, 483}}";
 			sepNavWindowFrame = "{{15, 239}, {750, 502}}";
 		};
@@ -11,5 +11,4 @@
 	29B97313FDCFA39411CA2CEA /* Project object */ = {
 		activeBuildConfigurationName = Development;
-		activeBuildStyle = 4A9504CCFFE6A4B311CA0CBA /* Development */;
 		activeExecutable = E136EAA103E42F7500050002 /* Terminal */;
 		activeTarget = E120DB7308141CCB00BF8DDC /* ICeCoffEE Installer */;
@@ -128,5 +127,5 @@
 				PBXFileTableDataSourceColumnWidthsKey = (
 					20,
-					430,
+					440,
 					20,
 					49,
@@ -219,5 +218,5 @@
 				);
 			};
-			PBXPerProjectTemplateStateSaveDate = 168159046;
+			PBXPerProjectTemplateStateSaveDate = 174955892;
 			PBXPrepackagedSmartGroups_v2 = (
 				{
@@ -694,95 +693,20 @@
 				WindowFrame = "{{524, 473}, {756, 352}}";
 			};
-			PBXWorkspaceStateSaveDate = 168159046;
+			PBXWorkspaceStateSaveDate = 174955892;
 		};
 		perUserProjectItems = {
-			E1318E140A054F2A00F2D492 = E1318E140A054F2A00F2D492 /* PBXTextBookmark */;
-			E1318E870A055F2000F2D492 = E1318E870A055F2000F2D492 /* PBXTextBookmark */;
-			E1318ECD0A0568F300F2D492 = E1318ECD0A0568F300F2D492 /* PBXTextBookmark */;
-			E1318ED20A0568F300F2D492 = E1318ED20A0568F300F2D492 /* PBXTextBookmark */;
-			E1318EDC0A056EE100F2D492 = E1318EDC0A056EE100F2D492 /* PBXTextBookmark */;
-			E1318EDD0A056EE100F2D492 = E1318EDD0A056EE100F2D492 /* PBXTextBookmark */;
-			E1318F190A05717B00F2D492 = E1318F190A05717B00F2D492 /* PBXTextBookmark */;
-			E1318F1B0A05717B00F2D492 = E1318F1B0A05717B00F2D492 /* PBXTextBookmark */;
-			E1318F1C0A05717B00F2D492 = E1318F1C0A05717B00F2D492 /* PBXTextBookmark */;
-			E1318F1E0A05717B00F2D492 = E1318F1E0A05717B00F2D492 /* PBXTextBookmark */;
-			E1318F200A05717B00F2D492 = E1318F200A05717B00F2D492 /* PBXTextBookmark */;
-			E1318F210A05717B00F2D492 = E1318F210A05717B00F2D492 /* PBXTextBookmark */;
-			E1318F220A05717B00F2D492 = E1318F220A05717B00F2D492 /* PBXTextBookmark */;
-			E1318F230A05717B00F2D492 = E1318F230A05717B00F2D492 /* PBXTextBookmark */;
-			E1318F240A05717B00F2D492 = E1318F240A05717B00F2D492 /* PBXTextBookmark */;
-			E1318F250A05717B00F2D492 = E1318F250A05717B00F2D492 /* PBXTextBookmark */;
-			E1318F2A0A05717B00F2D492 = E1318F2A0A05717B00F2D492 /* PBXTextBookmark */;
-			E1318F2E0A05717B00F2D492 = E1318F2E0A05717B00F2D492 /* PBXTextBookmark */;
-			E1318F310A05717B00F2D492 = E1318F310A05717B00F2D492 /* PBXTextBookmark */;
-			E1318F330A05717B00F2D492 = E1318F330A05717B00F2D492 /* PBXTextBookmark */;
-			E1318F340A05717B00F2D492 = E1318F340A05717B00F2D492 /* PBXTextBookmark */;
-			E1318F350A05717B00F2D492 = E1318F350A05717B00F2D492 /* PBXTextBookmark */;
-			E1318F360A05717B00F2D492 = E1318F360A05717B00F2D492 /* PBXTextBookmark */;
-			E1318F370A05717B00F2D492 = E1318F370A05717B00F2D492 /* PBXTextBookmark */;
-			E1318F3A0A05717B00F2D492 = E1318F3A0A05717B00F2D492 /* PBXTextBookmark */;
-			E1318F430A05731500F2D492 = E1318F430A05731500F2D492 /* PBXTextBookmark */;
-			E1318F5D0A05751400F2D492 = E1318F5D0A05751400F2D492 /* PBXTextBookmark */;
-			E1318F610A05751400F2D492 = E1318F610A05751400F2D492 /* PBXTextBookmark */;
-			E13191CD0A05DE1C00F2D492 = E13191CD0A05DE1C00F2D492 /* PBXTextBookmark */;
-			E13191CF0A05DE1C00F2D492 = E13191CF0A05DE1C00F2D492 /* PBXTextBookmark */;
-			E13191D50A05DE3600F2D492 = E13191D50A05DE3600F2D492 /* PBXTextBookmark */;
-			E13191EF0A05E01800F2D492 = E13191EF0A05E01800F2D492 /* PBXTextBookmark */;
-			E13191F00A05E01800F2D492 = E13191F00A05E01800F2D492 /* PBXTextBookmark */;
-			E13191F50A05E0B100F2D492 = E13191F50A05E0B100F2D492 /* PBXTextBookmark */;
-			E13191F60A05E0B100F2D492 = E13191F60A05E0B100F2D492 /* PBXTextBookmark */;
-			E13191FF0A05E18500F2D492 = E13191FF0A05E18500F2D492 /* PBXTextBookmark */;
-			E13192000A05E18500F2D492 = E13192000A05E18500F2D492 /* PBXTextBookmark */;
-			E131920F0A05E29600F2D492 = E131920F0A05E29600F2D492 /* PBXTextBookmark */;
-			E13192160A05E34B00F2D492 = E13192160A05E34B00F2D492 /* PBXTextBookmark */;
-			E13192170A05E34B00F2D492 = E13192170A05E34B00F2D492 /* PBXTextBookmark */;
-			E131921A0A05E35C00F2D492 = E131921A0A05E35C00F2D492 /* PBXTextBookmark */;
-			E13192250A05E3D800F2D492 = E13192250A05E3D800F2D492 /* PBXTextBookmark */;
-			E131922C0A05E3F000F2D492 = E131922C0A05E3F000F2D492 /* PBXTextBookmark */;
-			E13192300A05E40A00F2D492 = E13192300A05E40A00F2D492 /* PBXTextBookmark */;
-			E13192330A05E41B00F2D492 = E13192330A05E41B00F2D492 /* PBXTextBookmark */;
-			E13192350A05E41B00F2D492 = E13192350A05E41B00F2D492 /* PBXTextBookmark */;
-			E13192360A05E41B00F2D492 = E13192360A05E41B00F2D492 /* PBXTextBookmark */;
-			E13192430A05E66100F2D492 = E13192430A05E66100F2D492 /* PBXTextBookmark */;
-			E13192480A05E67B00F2D492 = E13192480A05E67B00F2D492 /* PBXTextBookmark */;
-			E13192490A05E67B00F2D492 = E13192490A05E67B00F2D492 /* PBXTextBookmark */;
-			E131924A0A05E67B00F2D492 = E131924A0A05E67B00F2D492 /* PBXTextBookmark */;
-			E13192550A05E6E400F2D492 = E13192550A05E6E400F2D492 /* PBXTextBookmark */;
-			E13192560A05E6E400F2D492 = E13192560A05E6E400F2D492 /* PBXTextBookmark */;
-			E13192570A05E6E500F2D492 = E13192570A05E6E500F2D492 /* PBXTextBookmark */;
-			E131925B0A05E71800F2D492 = E131925B0A05E71800F2D492 /* PBXTextBookmark */;
-			E131925C0A05E71800F2D492 = E131925C0A05E71800F2D492 /* PBXTextBookmark */;
-			E131931C0A05E74B00F2D492 /* PBXTextBookmark */ = E131931C0A05E74B00F2D492 /* PBXTextBookmark */;
-			E13193210A05E76700F2D492 /* PBXTextBookmark */ = E13193210A05E76700F2D492 /* PBXTextBookmark */;
-			E13193220A05E76700F2D492 /* PBXTextBookmark */ = E13193220A05E76700F2D492 /* PBXTextBookmark */;
-			E13193230A05E76700F2D492 /* PBXTextBookmark */ = E13193230A05E76700F2D492 /* PBXTextBookmark */;
-			E13193240A05E76700F2D492 /* PBXTextBookmark */ = E13193240A05E76700F2D492 /* PBXTextBookmark */;
-			E13193280A05E76700F2D492 /* PBXTextBookmark */ = E13193280A05E76700F2D492 /* PBXTextBookmark */;
-			E13193320A05E88A00F2D492 /* PBXTextBookmark */ = E13193320A05E88A00F2D492 /* PBXTextBookmark */;
-			E13193330A05E88A00F2D492 /* PBXTextBookmark */ = E13193330A05E88A00F2D492 /* PBXTextBookmark */;
-			E13193340A05E88A00F2D492 /* PBXTextBookmark */ = E13193340A05E88A00F2D492 /* PBXTextBookmark */;
-			E13193350A05E88A00F2D492 /* PBXTextBookmark */ = E13193350A05E88A00F2D492 /* PBXTextBookmark */;
-			E13193360A05E88A00F2D492 /* PBXTextBookmark */ = E13193360A05E88A00F2D492 /* PBXTextBookmark */;
-			E13193370A05E88A00F2D492 /* PBXTextBookmark */ = E13193370A05E88A00F2D492 /* PBXTextBookmark */;
-			E14521F20A045F9A00C9B040 = E14521F20A045F9A00C9B040 /* PBXTextBookmark */;
-			E14521F50A045F9A00C9B040 = E14521F50A045F9A00C9B040 /* PBXTextBookmark */;
-			E14522160A04624900C9B040 = E14522160A04624900C9B040 /* PBXTextBookmark */;
-			E14523690A046AD500C9B040 = E14523690A046AD500C9B040 /* PBXTextBookmark */;
-			E145236C0A046AD500C9B040 = E145236C0A046AD500C9B040 /* PBXTextBookmark */;
-			E145236D0A046AD500C9B040 = E145236D0A046AD500C9B040 /* PBXTextBookmark */;
-			E14524520A04836100C9B040 = E14524520A04836100C9B040 /* PBXTextBookmark */;
-			E14524580A04836100C9B040 = E14524580A04836100C9B040 /* PBXTextBookmark */;
-			E14524FE0A04B20E00C9B040 = E14524FE0A04B20E00C9B040 /* PBXTextBookmark */;
-			E14525010A04B20E00C9B040 = E14525010A04B20E00C9B040 /* PBXTextBookmark */;
-			E145250B0A04B20E00C9B040 = E145250B0A04B20E00C9B040 /* PBXTextBookmark */;
-			E145250D0A04B20E00C9B040 = E145250D0A04B20E00C9B040 /* PBXTextBookmark */;
-			E14525100A04B20E00C9B040 = E14525100A04B20E00C9B040 /* PBXTextBookmark */;
-			E14525110A04B20E00C9B040 = E14525110A04B20E00C9B040 /* PBXTextBookmark */;
-			E14526CD0A04BC9300C9B040 = E14526CD0A04BC9300C9B040 /* PBXTextBookmark */;
-			E14526D00A04BC9300C9B040 = E14526D00A04BC9300C9B040 /* PBXTextBookmark */;
-			E14527370A04C0DE00C9B040 = E14527370A04C0DE00C9B040 /* PBXTextBookmark */;
-			E14527380A04C0DE00C9B040 = E14527380A04C0DE00C9B040 /* PBXTextBookmark */;
-			E145273C0A04C0DE00C9B040 = E145273C0A04C0DE00C9B040 /* PBXTextBookmark */;
-			E145273D0A04C0DE00C9B040 = E145273D0A04C0DE00C9B040 /* PBXTextBookmark */;
+			E16950C80A6DA0070085C106 /* PBXTextBookmark */ = E16950C80A6DA0070085C106 /* PBXTextBookmark */;
+			E16950D80A6DA4970085C106 /* PBXTextBookmark */ = E16950D80A6DA4970085C106 /* PBXTextBookmark */;
+			E16950DD0A6DA4C80085C106 /* PBXBookmark */ = E16950DD0A6DA4C80085C106 /* PBXBookmark */;
+			E16950E80A6DA57D0085C106 /* PBXBookmark */ = E16950E80A6DA57D0085C106 /* PBXBookmark */;
+			E169512C0A6DAD600085C106 /* PBXTextBookmark */ = E169512C0A6DAD600085C106 /* PBXTextBookmark */;
+			E169512D0A6DAD600085C106 /* PBXTextBookmark */ = E169512D0A6DAD600085C106 /* PBXTextBookmark */;
+			E169512E0A6DAD600085C106 /* PBXTextBookmark */ = E169512E0A6DAD600085C106 /* PBXTextBookmark */;
+			E169512F0A6DAD600085C106 /* PBXTextBookmark */ = E169512F0A6DAD600085C106 /* PBXTextBookmark */;
+			E169513B0A6DAEBC0085C106 /* PBXTextBookmark */ = E169513B0A6DAEBC0085C106 /* PBXTextBookmark */;
+			E169513D0A6DAEBC0085C106 /* PBXTextBookmark */ = E169513D0A6DAEBC0085C106 /* PBXTextBookmark */;
+			E169513E0A6DAEBC0085C106 /* PBXTextBookmark */ = E169513E0A6DAEBC0085C106 /* PBXTextBookmark */;
+			E169513F0A6DAEBC0085C106 /* PBXTextBookmark */ = E169513F0A6DAEBC0085C106 /* PBXTextBookmark */;
+			E16951400A6DAEBC0085C106 /* PBXTextBookmark */ = E16951400A6DAEBC0085C106 /* PBXTextBookmark */;
 		};
 		sourceControlManager = E12B21580548C9B600CFF4E9 /* Source Control */;
@@ -876,7 +800,7 @@
 	E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {793, 3718}}";
-			sepNavSelRange = "{8048, 0}";
-			sepNavVisRect = "{{0, 2030}, {793, 944}}";
+			sepNavIntBoundsRect = "{{0, 0}, {793, 3996}}";
+			sepNavSelRange = "{6373, 0}";
+			sepNavVisRect = "{{0, 1356}, {793, 924}}";
 			sepNavWindowFrame = "{{65, 118}, {832, 982}}";
 		};
@@ -977,4 +901,5 @@
 		actions = (
 		);
+		breakpointStyle = 0;
 		continueAfterActions = 0;
 		delayBeforeContinue = 0;
@@ -988,4 +913,5 @@
 		actions = (
 		);
+		breakpointStyle = 0;
 		continueAfterActions = 0;
 		delayBeforeContinue = 0;
@@ -1020,18 +946,9 @@
 		vrLoc = 0;
 	};
-	E1318E140A054F2A00F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = F9A6986E03BE1DF000AA4DA5 /* APEMain.m */;
-		name = "APEMain.m: 142";
-		rLen = 0;
-		rLoc = 5434;
-		rType = 0;
-		vrLen = 1592;
-		vrLoc = 4851;
-	};
 	E1318E260A05504100F2D492 /* -[NSObject setSelInProgress:] */ = {
 		isa = PBXSymbolicBreakpoint;
 		actions = (
 		);
+		breakpointStyle = 0;
 		continueAfterActions = 0;
 		delayBeforeContinue = 0;
@@ -1045,4 +962,5 @@
 		actions = (
 		);
+		breakpointStyle = 0;
 		continueAfterActions = 0;
 		delayBeforeContinue = 0;
@@ -1056,4 +974,5 @@
 		actions = (
 		);
+		breakpointStyle = 0;
 		continueAfterActions = 0;
 		delayBeforeContinue = 0;
@@ -1063,25 +982,9 @@
 		symbolName = "-[NSWindow sendEvent:]";
 	};
-	E1318E870A055F2000F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1318E880A055F2000F2D492 /* ApplicationEnhancer.h */;
-		name = "void\t\tAPEBundleMainLateLoad(CFBundleRef bundle, CFStringRef inAPEToolsCurrentAppID);";
-		rLen = 85;
-		rLoc = 1796;
-		rType = 0;
-		vrLen = 2061;
-		vrLoc = 1174;
-	};
-	E1318E880A055F2000F2D492 /* ApplicationEnhancer.h */ = {
-		isa = PBXFileReference;
-		lastKnownFileType = sourcecode.c.h;
-		name = ApplicationEnhancer.h;
-		path = /Library/Frameworks/ApplicationEnhancer.framework/Versions/A/Headers/ApplicationEnhancer.h;
-		sourceTree = "<absolute>";
-	};
 	E1318EA20A05603500F2D492 /* -[_NSThemeWidget mouseDown:] */ = {
 		isa = PBXSymbolicBreakpoint;
 		actions = (
 		);
+		breakpointStyle = 0;
 		continueAfterActions = 0;
 		delayBeforeContinue = 0;
@@ -1095,4 +998,5 @@
 		actions = (
 		);
+		breakpointStyle = 0;
 		continueAfterActions = 0;
 		delayBeforeContinue = 0;
@@ -1104,4 +1008,5 @@
 	E1318EB50A05615E00F2D492 /* 0x937da530 */ = {
 		isa = PBXSymbolicBreakpoint;
+		breakpointStyle = 0;
 		continueAfterActions = 0;
 		delayBeforeContinue = 0;
@@ -1115,4 +1020,5 @@
 		actions = (
 		);
+		breakpointStyle = 0;
 		continueAfterActions = 0;
 		delayBeforeContinue = 0;
@@ -1121,662 +1027,4 @@
 		state = 1;
 		symbolName = "-[NSControl mouseDown:]+160";
-	};
-	E1318ECD0A0568F300F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14343CE03DB66E900050002 /* ICeCoffEESuper.m */;
-		name = "ICeCoffEESuper.m: menuForEvent:";
-		rLen = 62;
-		rLoc = 300;
-		rType = 0;
-		vrLen = 368;
-		vrLoc = 0;
-	};
-	E1318ED20A0568F300F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
-		name = "ICeCoffEETerminal.m: setNeedsDisplay";
-		rLen = 0;
-		rLoc = 2242;
-		rType = 0;
-		vrLen = 1992;
-		vrLoc = 602;
-	};
-	E1318EDC0A056EE100F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1BB269403DB74C200050002 /* ICeCoffEEMenuSuper.m */;
-		name = "ICeCoffEEMenuSuper.m: 20";
-		rLen = 0;
-		rLoc = 317;
-		rType = 0;
-		vrLen = 317;
-		vrLoc = 0;
-	};
-	E1318EDD0A056EE100F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
-		name = "ICeCoffEETerminal.m: ICCF_zeroRange";
-		rLen = 0;
-		rLoc = 286;
-		rType = 0;
-		vrLen = 1530;
-		vrLoc = 0;
-	};
-	E1318F190A05717B00F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1317B2E03DFC4DE00050002 /* ICeCoffEETerminal.h */;
-		name = "ICeCoffEETerminal.h: 28";
-		rLen = 0;
-		rLoc = 494;
-		rType = 0;
-		vrLen = 494;
-		vrLoc = 0;
-	};
-	E1318F1B0A05717B00F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1BF166B03DBE27000050002 /* ICeCoffEEWebKitSuper.h */;
-		name = "ICeCoffEEWebKitSuper.h: 13";
-		rLen = 0;
-		rLoc = 232;
-		rType = 0;
-		vrLen = 241;
-		vrLoc = 0;
-	};
-	E1318F1C0A05717B00F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1BF166D03DBE27000050002 /* ICeCoffEEWebKit.h */;
-		name = "ICeCoffEEWebKit.h: 17";
-		rLen = 0;
-		rLoc = 256;
-		rType = 0;
-		vrLen = 256;
-		vrLoc = 0;
-	};
-	E1318F1E0A05717B00F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1BF15BF03DBBE8900050002 /* VERSION */;
-		name = "VERSION: 1";
-		rLen = 0;
-		rLoc = 7;
-		rType = 0;
-		vrLen = 7;
-		vrLoc = 0;
-	};
-	E1318F200A05717B00F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1ABAED40812F4B2007C5427 /* Info-APEManagerPrefPane.plist */;
-		name = "Info-APEManagerPrefPane.plist: 26";
-		rLen = 0;
-		rLoc = 763;
-		rType = 0;
-		vrLen = 920;
-		vrLoc = 0;
-	};
-	E1318F210A05717B00F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1ABAEF00812F4B3007C5427 /* Info-ICeCoffEE Installer.plist */;
-		name = "Info-ICeCoffEE Installer.plist: 29";
-		rLen = 0;
-		rLoc = 790;
-		rType = 0;
-		vrLen = 790;
-		vrLoc = 0;
-	};
-	E1318F220A05717B00F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 089C165DFE840E0CC02AAC07 /* English */;
-		name = "English: 6";
-		rLen = 0;
-		rLoc = 221;
-		rType = 0;
-		vrLen = 238;
-		vrLoc = 0;
-	};
-	E1318F230A05717B00F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1CBC99803E7602700050002 /* English */;
-		name = "English: 8";
-		rLen = 0;
-		rLoc = 245;
-		rType = 0;
-		vrLen = 1384;
-		vrLoc = 0;
-	};
-	E1318F240A05717B00F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14343B303DB4CF200050002 /* ICeCoffEE.h */;
-		name = "ICeCoffEE.h: 28";
-		rLen = 0;
-		rLoc = 1224;
-		rType = 0;
-		vrLen = 1632;
-		vrLoc = 636;
-	};
-	E1318F250A05717B00F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E169DBA703E4F6A400050002 /* ICeCoffEEConfig.h */;
-		name = "ICeCoffEEConfig.h: 38";
-		rLen = 0;
-		rLoc = 882;
-		rType = 0;
-		vrLen = 1204;
-		vrLoc = 0;
-	};
-	E1318F2A0A05717B00F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1BF166D03DBE27000050002 /* ICeCoffEEWebKit.h */;
-		name = "ICeCoffEEWebKit.h: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 256;
-		vrLoc = 0;
-	};
-	E1318F2E0A05717B00F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1BF166B03DBE27000050002 /* ICeCoffEEWebKitSuper.h */;
-		name = "ICeCoffEEWebKitSuper.h: 13";
-		rLen = 0;
-		rLoc = 232;
-		rType = 0;
-		vrLen = 241;
-		vrLoc = 0;
-	};
-	E1318F310A05717B00F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1BF15BF03DBBE8900050002 /* VERSION */;
-		name = "VERSION: 1";
-		rLen = 0;
-		rLoc = 7;
-		rType = 0;
-		vrLen = 7;
-		vrLoc = 0;
-	};
-	E1318F330A05717B00F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1ABAED40812F4B2007C5427 /* Info-APEManagerPrefPane.plist */;
-		name = "Info-APEManagerPrefPane.plist: 26";
-		rLen = 0;
-		rLoc = 763;
-		rType = 0;
-		vrLen = 920;
-		vrLoc = 0;
-	};
-	E1318F340A05717B00F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1ABAEF00812F4B3007C5427 /* Info-ICeCoffEE Installer.plist */;
-		name = "Info-ICeCoffEE Installer.plist: 29";
-		rLen = 0;
-		rLoc = 790;
-		rType = 0;
-		vrLen = 790;
-		vrLoc = 0;
-	};
-	E1318F350A05717B00F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 089C165DFE840E0CC02AAC07 /* English */;
-		name = "English: 6";
-		rLen = 0;
-		rLoc = 221;
-		rType = 0;
-		vrLen = 238;
-		vrLoc = 0;
-	};
-	E1318F360A05717B00F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1CBC99803E7602700050002 /* English */;
-		name = "English: 8";
-		rLen = 0;
-		rLoc = 245;
-		rType = 0;
-		vrLen = 1384;
-		vrLoc = 0;
-	};
-	E1318F370A05717B00F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14343B303DB4CF200050002 /* ICeCoffEE.h */;
-		name = "ICeCoffEE.h: 28";
-		rLen = 0;
-		rLoc = 1224;
-		rType = 0;
-		vrLen = 1632;
-		vrLoc = 636;
-	};
-	E1318F3A0A05717B00F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E182C8F603DE817F00050002 /* ICeCoffEEShared.m */;
-		name = "ICeCoffEEShared.m: 20";
-		rLen = 0;
-		rLoc = 602;
-		rType = 0;
-		vrLen = 2124;
-		vrLoc = 0;
-	};
-	E1318F430A05731500F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E182C8F603DE817F00050002 /* ICeCoffEEShared.m */;
-		name = "ICeCoffEEShared.m: 10";
-		rLen = 0;
-		rLoc = 185;
-		rType = 0;
-		vrLen = 2124;
-		vrLoc = 0;
-	};
-	E1318F5D0A05751400F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
-		name = "ICeCoffEEWebKit.m: 31";
-		rLen = 0;
-		rLoc = 555;
-		rType = 0;
-		vrLen = 600;
-		vrLoc = 269;
-	};
-	E1318F610A05751400F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
-		name = "ICCF_AddSlashes after";
-		rLen = 21;
-		rLoc = 6979;
-		rType = 0;
-		vrLen = 1122;
-		vrLoc = 6032;
-	};
-	E13191CD0A05DE1C00F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
-		name = "ICeCoffEE.m: 169";
-		rLen = 0;
-		rLoc = 6158;
-		rType = 0;
-		vrLen = 1091;
-		vrLoc = 6063;
-	};
-	E13191CF0A05DE1C00F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
-		name = "ICeCoffEE.m: 169";
-		rLen = 0;
-		rLoc = 6158;
-		rType = 0;
-		vrLen = 1091;
-		vrLoc = 6063;
-	};
-	E13191D50A05DE3600F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
-		name = "ICCF_AddSlashes after";
-		rLen = 21;
-		rLoc = 6979;
-		rType = 0;
-		vrLen = 491;
-		vrLoc = 6663;
-	};
-	E13191EF0A05E01800F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = F56276C20379923401AA4DA5 /* English */;
-		name = "English: 4";
-		rLen = 0;
-		rLoc = 151;
-		rType = 0;
-		vrLen = 811;
-		vrLoc = 16748;
-	};
-	E13191F00A05E01800F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1BF15BD03DBBD3E00050002 /* package-ICeCoffEE.sh */;
-		name = "package-ICeCoffEE.sh: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 1215;
-		vrLoc = 60;
-	};
-	E13191F50A05E0B100F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = F56276C20379923401AA4DA5 /* English */;
-		name = "English: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 713;
-		vrLoc = 0;
-	};
-	E13191F60A05E0B100F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = F56276C20379923401AA4DA5 /* English */;
-		name = "English: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 713;
-		vrLoc = 0;
-	};
-	E13191FF0A05E18500F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1BF15BD03DBBD3E00050002 /* package-ICeCoffEE.sh */;
-		name = "package-ICeCoffEE.sh: 16";
-		rLen = 0;
-		rLoc = 306;
-		rType = 0;
-		vrLen = 1102;
-		vrLoc = 0;
-	};
-	E13192000A05E18500F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E135625E03DC9FC200050002 /* ICeCoffEEShared.h */;
-		name = "ICeCoffEEShared.h: 16";
-		rLen = 0;
-		rLoc = 284;
-		rType = 0;
-		vrLen = 632;
-		vrLoc = 0;
-	};
-	E131920F0A05E29600F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = F56276C20379923401AA4DA5 /* English */;
-		name = "English: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 297;
-		vrLoc = 0;
-	};
-	E13192160A05E34B00F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1BF15BD03DBBD3E00050002 /* package-ICeCoffEE.sh */;
-		name = "package-ICeCoffEE.sh: 15";
-		rLen = 0;
-		rLoc = 305;
-		rType = 0;
-		vrLen = 1153;
-		vrLoc = 0;
-	};
-	E13192170A05E34B00F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1BF15BD03DBBD3E00050002 /* package-ICeCoffEE.sh */;
-		name = "package-ICeCoffEE.sh: 15";
-		rLen = 0;
-		rLoc = 305;
-		rType = 0;
-		vrLen = 1153;
-		vrLoc = 0;
-	};
-	E131921A0A05E35C00F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1BF15BD03DBBD3E00050002 /* package-ICeCoffEE.sh */;
-		name = "package-ICeCoffEE.sh: 15";
-		rLen = 0;
-		rLoc = 305;
-		rType = 0;
-		vrLen = 612;
-		vrLoc = 61;
-	};
-	E13192250A05E3D800F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E135625E03DC9FC200050002 /* ICeCoffEEShared.h */;
-		name = "ICeCoffEEShared.h: 23";
-		rLen = 0;
-		rLoc = 412;
-		rType = 0;
-		vrLen = 326;
-		vrLoc = 284;
-	};
-	E131922C0A05E3F000F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = F9A6986E03BE1DF000AA4DA5 /* APEMain.m */;
-		name = "APEMain.m: 145";
-		rLen = 0;
-		rLoc = 5808;
-		rType = 0;
-		vrLen = 1031;
-		vrLoc = 606;
-	};
-	E13192300A05E40A00F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E135625E03DC9FC200050002 /* ICeCoffEEShared.h */;
-		name = "ICeCoffEEShared.h: 23";
-		rLen = 0;
-		rLoc = 412;
-		rType = 0;
-		vrLen = 336;
-		vrLoc = 284;
-	};
-	E13192330A05E41B00F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E182C8F603DE817F00050002 /* ICeCoffEEShared.m */;
-		name = "ICeCoffEEShared.m: 10";
-		rLen = 0;
-		rLoc = 185;
-		rType = 0;
-		vrLen = 1418;
-		vrLoc = 0;
-	};
-	E13192350A05E41B00F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = F9A6986E03BE1DF000AA4DA5 /* APEMain.m */;
-		name = "APEMain.m: 147";
-		rLen = 0;
-		rLoc = 6046;
-		rType = 0;
-		vrLen = 937;
-		vrLoc = 0;
-	};
-	E13192360A05E41B00F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E182C8F603DE817F00050002 /* ICeCoffEEShared.m */;
-		name = "ICeCoffEEShared.m: 10";
-		rLen = 0;
-		rLoc = 185;
-		rType = 0;
-		vrLen = 1418;
-		vrLoc = 0;
-	};
-	E13192430A05E66100F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E135625E03DC9FC200050002 /* ICeCoffEEShared.h */;
-		name = "ICeCoffEEShared.h: 23";
-		rLen = 0;
-		rLoc = 412;
-		rType = 0;
-		vrLen = 316;
-		vrLoc = 284;
-	};
-	E13192480A05E67B00F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = F9A6986E03BE1DF000AA4DA5 /* APEMain.m */;
-		name = "APEMain.m: 160";
-		rLen = 0;
-		rLoc = 6909;
-		rType = 0;
-		vrLen = 1258;
-		vrLoc = 1589;
-	};
-	E13192490A05E67B00F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E135625E03DC9FC200050002 /* ICeCoffEEShared.h */;
-		name = "ICeCoffEEShared.h: 23";
-		rLen = 0;
-		rLoc = 412;
-		rType = 0;
-		vrLen = 804;
-		vrLoc = 156;
-	};
-	E131924A0A05E67B00F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = F9A6986E03BE1DF000AA4DA5 /* APEMain.m */;
-		name = "APEMain.m: 160";
-		rLen = 0;
-		rLoc = 6909;
-		rType = 0;
-		vrLen = 1258;
-		vrLoc = 1589;
-	};
-	E13192550A05E6E400F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E135625E03DC9FC200050002 /* ICeCoffEEShared.h */;
-		name = "ICeCoffEEShared.h: 23";
-		rLen = 0;
-		rLoc = 412;
-		rType = 0;
-		vrLen = 320;
-		vrLoc = 284;
-	};
-	E13192560A05E6E400F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		comments = "error: parse error before ';' token";
-		fRef = F9A6986E03BE1DF000AA4DA5 /* APEMain.m */;
-		rLen = 0;
-		rLoc = 162;
-		rType = 1;
-	};
-	E13192570A05E6E500F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E135625E03DC9FC200050002 /* ICeCoffEEShared.h */;
-		name = "ICeCoffEEShared.h: 23";
-		rLen = 0;
-		rLoc = 412;
-		rType = 0;
-		vrLen = 320;
-		vrLoc = 284;
-	};
-	E131925B0A05E71800F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E135625E03DC9FC200050002 /* ICeCoffEEShared.h */;
-		name = "ICeCoffEEShared.h: 23";
-		rLen = 0;
-		rLoc = 412;
-		rType = 0;
-		vrLen = 808;
-		vrLoc = 156;
-	};
-	E131925C0A05E71800F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = F9A6986E03BE1DF000AA4DA5 /* APEMain.m */;
-		name = "APEMain.m: 164";
-		rLen = 0;
-		rLoc = 7193;
-		rType = 0;
-		vrLen = 1299;
-		vrLoc = 6050;
-	};
-	E131931C0A05E74B00F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = F9A6986E03BE1DF000AA4DA5 /* APEMain.m */;
-		name = "APEMain.m: 164";
-		rLen = 0;
-		rLoc = 7193;
-		rType = 0;
-		vrLen = 1298;
-		vrLoc = 6050;
-	};
-	E13193210A05E76700F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = F9A6986E03BE1DF000AA4DA5 /* APEMain.m */;
-		name = "APEMain.m: 164";
-		rLen = 0;
-		rLoc = 7193;
-		rType = 0;
-		vrLen = 1570;
-		vrLoc = 5824;
-	};
-	E13193220A05E76700F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1BF15BD03DBBD3E00050002 /* package-ICeCoffEE.sh */;
-		name = "package-ICeCoffEE.sh: 15";
-		rLen = 0;
-		rLoc = 305;
-		rType = 0;
-		vrLen = 1153;
-		vrLoc = 0;
-	};
-	E13193230A05E76700F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = F9A6986E03BE1DF000AA4DA5 /* APEMain.m */;
-		name = "APEMain.m: 164";
-		rLen = 0;
-		rLoc = 7193;
-		rType = 0;
-		vrLen = 1570;
-		vrLoc = 5824;
-	};
-	E13193240A05E76700F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1BF15BD03DBBD3E00050002 /* package-ICeCoffEE.sh */;
-		name = "package-ICeCoffEE.sh: 24";
-		rLen = 0;
-		rLoc = 790;
-		rType = 0;
-		vrLen = 1170;
-		vrLoc = 0;
-	};
-	E13193280A05E76700F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = F9A6986E03BE1DF000AA4DA5 /* APEMain.m */;
-		name = "APEMain.m: 164";
-		rLen = 0;
-		rLoc = 7193;
-		rType = 0;
-		vrLen = 1298;
-		vrLoc = 6050;
-	};
-	E13193320A05E88A00F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = F56276C20379923401AA4DA5 /* English */;
-		name = "English: 126";
-		rLen = 0;
-		rLoc = 7803;
-		rType = 0;
-		vrLen = 1454;
-		vrLoc = 7656;
-	};
-	E13193330A05E88A00F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1BF15BD03DBBD3E00050002 /* package-ICeCoffEE.sh */;
-		name = "package-ICeCoffEE.sh: 24";
-		rLen = 0;
-		rLoc = 790;
-		rType = 0;
-		vrLen = 1170;
-		vrLoc = 0;
-	};
-	E13193340A05E88A00F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1BF15BD03DBBD3E00050002 /* package-ICeCoffEE.sh */;
-		name = "package-ICeCoffEE.sh: 24";
-		rLen = 0;
-		rLoc = 790;
-		rType = 0;
-		vrLen = 1170;
-		vrLoc = 0;
-	};
-	E13193350A05E88A00F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = F56276C20379923401AA4DA5 /* English */;
-		name = "English: 126";
-		rLen = 0;
-		rLoc = 7803;
-		rType = 0;
-		vrLen = 1454;
-		vrLoc = 7656;
-	};
-	E13193360A05E88A00F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1BF15BD03DBBD3E00050002 /* package-ICeCoffEE.sh */;
-		name = "package-ICeCoffEE.sh: 23";
-		rLen = 0;
-		rLoc = 768;
-		rType = 0;
-		vrLen = 1175;
-		vrLoc = 0;
-	};
-	E13193370A05E88A00F2D492 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = F9A6986E03BE1DF000AA4DA5 /* APEMain.m */;
-		name = "APEMain.m: 164";
-		rLen = 0;
-		rLoc = 7193;
-		rType = 0;
-		vrLen = 1298;
-		vrLoc = 6050;
 	};
 	E135625E03DC9FC200050002 /* ICeCoffEEShared.h */ = {
@@ -1911,64 +1159,4 @@
 			sepNavWindowFrame = "{{188, 3}, {721, 638}}";
 		};
-	};
-	E14521F20A045F9A00C9B040 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E191FC9D0831B8FB003B09BC /* ICeCoffEESetServicesMenu.m */;
-		name = "ICeCoffEESetServicesMenu.m: 23";
-		rLen = 0;
-		rLoc = 846;
-		rType = 0;
-		vrLen = 1124;
-		vrLoc = 0;
-	};
-	E14521F50A045F9A00C9B040 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E191FC9D0831B8FB003B09BC /* ICeCoffEESetServicesMenu.m */;
-		name = "ICeCoffEESetServicesMenu.m: 23";
-		rLen = 0;
-		rLoc = 846;
-		rType = 0;
-		vrLen = 1124;
-		vrLoc = 0;
-	};
-	E14522160A04624900C9B040 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = F56276C20379923401AA4DA5 /* English */;
-		name = "English: 121";
-		rLen = 0;
-		rLoc = 7437;
-		rType = 0;
-		vrLen = 1246;
-		vrLoc = 7274;
-	};
-	E14523690A046AD500C9B040 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = F5CD5EAA02DAE61A01AA4DA5 /* Exports.exp */;
-		name = "Exports.exp: 4";
-		rLen = 0;
-		rLoc = 65;
-		rType = 0;
-		vrLen = 65;
-		vrLoc = 0;
-	};
-	E145236C0A046AD500C9B040 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = F5CD5EAA02DAE61A01AA4DA5 /* Exports.exp */;
-		name = "Exports.exp: 4";
-		rLen = 0;
-		rLoc = 65;
-		rType = 0;
-		vrLen = 65;
-		vrLoc = 0;
-	};
-	E145236D0A046AD500C9B040 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E169DBA703E4F6A400050002 /* ICeCoffEEConfig.h */;
-		name = "ICeCoffEEConfig.h: 38";
-		rLen = 0;
-		rLoc = 882;
-		rType = 0;
-		vrLen = 864;
-		vrLoc = 0;
 	};
 	E14523860A046B6A00C9B040 /* XCBreakpointsBucket */ = {
@@ -1986,165 +1174,4 @@
 			E1318EB80A05618400F2D492 /* -[NSControl mouseDown:]+160 */,
 		);
-	};
-	E14524520A04836100C9B040 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E165AB3503E7A7FC00050002 /* ICeCoffEEAction.h */;
-		name = "ICeCoffEEAction.h: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 536;
-		vrLoc = 0;
-	};
-	E14524580A04836100C9B040 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E165AB3503E7A7FC00050002 /* ICeCoffEEAction.h */;
-		name = "ICeCoffEEAction.h: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 536;
-		vrLoc = 0;
-	};
-	E14524FE0A04B20E00C9B040 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14524FF0A04B20E00C9B040 /* CarbonUtils.h */;
-		name = "(null): 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 1598;
-		vrLoc = 372;
-	};
-	E14524FF0A04B20E00C9B040 /* CarbonUtils.h */ = {
-		isa = PBXFileReference;
-		lastKnownFileType = sourcecode.c.h;
-		name = CarbonUtils.h;
-		path = /Users/nicholas/Applications/WebKit.app/Contents/Resources/WebKit.framework/Versions/A/Headers/CarbonUtils.h;
-		sourceTree = "<absolute>";
-	};
-	E14525010A04B20E00C9B040 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14343CD03DB66E900050002 /* ICeCoffEESuper.h */;
-		name = "ICeCoffEESuper.h: 15";
-		rLen = 0;
-		rLoc = 231;
-		rType = 0;
-		vrLen = 237;
-		vrLoc = 0;
-	};
-	E145250B0A04B20E00C9B040 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1BB269403DB74C200050002 /* ICeCoffEEMenuSuper.m */;
-		name = "ICeCoffEEMenuSuper.m: 20";
-		rLen = 0;
-		rLoc = 317;
-		rType = 0;
-		vrLen = 317;
-		vrLoc = 0;
-	};
-	E145250D0A04B20E00C9B040 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14343CE03DB66E900050002 /* ICeCoffEESuper.m */;
-		name = "ICeCoffEESuper.m: 21";
-		rLen = 0;
-		rLoc = 334;
-		rType = 0;
-		vrLen = 368;
-		vrLoc = 0;
-	};
-	E14525100A04B20E00C9B040 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14343CD03DB66E900050002 /* ICeCoffEESuper.h */;
-		name = "ICeCoffEESuper.h: 15";
-		rLen = 0;
-		rLoc = 231;
-		rType = 0;
-		vrLen = 237;
-		vrLoc = 0;
-	};
-	E14525110A04B20E00C9B040 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1317B2E03DFC4DE00050002 /* ICeCoffEETerminal.h */;
-		name = "ICeCoffEETerminal.h: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 494;
-		vrLoc = 0;
-	};
-	E14526CD0A04BC9300C9B040 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1BF167203DBEAA000050002 /* WebCoreBridge.h */;
-		name = "WebCoreBridge.h: 3";
-		rLen = 0;
-		rLoc = 70;
-		rType = 0;
-		vrLen = 1678;
-		vrLoc = 0;
-	};
-	E14526CF0A04BC9300C9B040 /* WebFramePrivate.h */ = {
-		isa = PBXFileReference;
-		lastKnownFileType = sourcecode.c.h;
-		name = WebFramePrivate.h;
-		path = /Users/nicholas/Applications/WebKit.app/Contents/Resources/WebKit.framework/Versions/A/PrivateHeaders/WebFramePrivate.h;
-		sourceTree = "<absolute>";
-	};
-	E14526D00A04BC9300C9B040 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1BF167203DBEAA000050002 /* WebCoreBridge.h */;
-		name = "WebCoreBridge.h: 3";
-		rLen = 0;
-		rLoc = 70;
-		rType = 0;
-		vrLen = 1678;
-		vrLoc = 0;
-	};
-	E14527370A04C0DE00C9B040 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14526CF0A04BC9300C9B040 /* WebFramePrivate.h */;
-		name = "WebFramePrivate.h: 38";
-		rLen = 0;
-		rLoc = 1846;
-		rType = 0;
-		vrLen = 1238;
-		vrLoc = 5644;
-	};
-	E14527380A04C0DE00C9B040 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14527390A04C0DE00C9B040 /* NSInputManager.h */;
-		name = "- (NSRange) selectedRange;";
-		rLen = 27;
-		rLoc = 1210;
-		rType = 0;
-		vrLen = 1507;
-		vrLoc = 0;
-	};
-	E14527390A04C0DE00C9B040 /* NSInputManager.h */ = {
-		isa = PBXFileReference;
-		lastKnownFileType = sourcecode.c.h;
-		name = NSInputManager.h;
-		path = /Developer/SDKs/MacOSX10.3.9.sdk/System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSInputManager.h;
-		sourceTree = "<absolute>";
-	};
-	E145273C0A04C0DE00C9B040 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14526CF0A04BC9300C9B040 /* WebFramePrivate.h */;
-		name = "WebFramePrivate.h: 38";
-		rLen = 0;
-		rLoc = 1846;
-		rType = 0;
-		vrLen = 1238;
-		vrLoc = 5644;
-	};
-	E145273D0A04C0DE00C9B040 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
-		name = "ICeCoffEEWebKit.m: 32";
-		rLen = 0;
-		rLoc = 561;
-		rType = 0;
-		vrLen = 910;
-		vrLoc = 0;
 	};
 	E14994BA03DE8A4D00050002 /* PBXTextBookmark */ = {
@@ -2261,10 +1288,153 @@
 		sourceTree = "<absolute>";
 	};
+	E16950C80A6DA0070085C106 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		comments = "error: ICeCoffEETextEdit.h: No such file or directory";
+		fRef = F9A6986E03BE1DF000AA4DA5 /* APEMain.m */;
+		rLen = 1;
+		rLoc = 19;
+		rType = 1;
+	};
+	E16950D80A6DA4970085C106 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E16950D90A6DA4970085C106 /* ui.plist */;
+		rLen = 0;
+		rLoc = 2147483647;
+		rType = 0;
+	};
+	E16950D90A6DA4970085C106 /* ui.plist */ = {
+		isa = PBXFileReference;
+		lastKnownFileType = text.xml;
+		name = ui.plist;
+		path = "/Volumes/Xounds 2.4/Xounds 2.4 Installer.app/Contents/Resources/ui/ui.plist";
+		sourceTree = "<absolute>";
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {754, 984}}";
+			sepNavSelRange = "{1907, 60}";
+			sepNavVisRect = "{{0, 0}, {754, 984}}";
+			sepNavWindowFrame = "{{38, 110}, {793, 1042}}";
+		};
+	};
+	E16950DD0A6DA4C80085C106 /* PBXBookmark */ = {
+		isa = PBXBookmark;
+		fRef = E1BF15A503DBAA5600050002 /* ui.plist */;
+	};
+	E16950E80A6DA57D0085C106 /* PBXBookmark */ = {
+		isa = PBXBookmark;
+		fRef = F56276C20379923401AA4DA5 /* English */;
+		name = "APEInfo.rtfd (English)";
+	};
+	E169512C0A6DAD600085C106 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E170DFDD0835D6F400B484AC /* ICeCoffEETrigger.h */;
+		name = "ICeCoffEETrigger.h: setTriggerForEvent:onTarget:";
+		rLen = 0;
+		rLoc = 395;
+		rType = 0;
+		vrLen = 472;
+		vrLoc = 0;
+	};
+	E169512D0A6DAD600085C106 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E170DFDE0835D6F400B484AC /* ICeCoffEETrigger.m */;
+		name = "ICeCoffEETrigger.m: 34";
+		rLen = 0;
+		rLoc = 885;
+		rType = 0;
+		vrLen = 1167;
+		vrLoc = 0;
+	};
+	E169512E0A6DAD600085C106 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E170DFDE0835D6F400B484AC /* ICeCoffEETrigger.m */;
+		name = "ICeCoffEETrigger.m: 34";
+		rLen = 0;
+		rLoc = 885;
+		rType = 0;
+		vrLen = 1167;
+		vrLoc = 0;
+	};
+	E169512F0A6DAD600085C106 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E170DFDD0835D6F400B484AC /* ICeCoffEETrigger.h */;
+		name = "ICeCoffEETrigger.h: setTriggerForEvent:onTarget:";
+		rLen = 0;
+		rLoc = 395;
+		rType = 0;
+		vrLen = 472;
+		vrLoc = 0;
+	};
+	E169513B0A6DAEBC0085C106 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E169513C0A6DAEBC0085C106 /* ui.plist */;
+		name = "(null): 68";
+		rLen = 60;
+		rLoc = 1907;
+		rType = 0;
+		vrLen = 1984;
+		vrLoc = 0;
+	};
+	E169513C0A6DAEBC0085C106 /* ui.plist */ = {
+		isa = PBXFileReference;
+		name = ui.plist;
+		path = "/Volumes/Xounds 2.4/Xounds 2.4 Installer.app/Contents/Resources/ui/ui.plist";
+		sourceTree = "<absolute>";
+	};
+	E169513D0A6DAEBC0085C106 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E170DFDE0835D6F400B484AC /* ICeCoffEETrigger.m */;
+		name = "ICeCoffEETrigger.m: 45";
+		rLen = 0;
+		rLoc = 1148;
+		rType = 0;
+		vrLen = 1173;
+		vrLoc = 0;
+	};
+	E169513E0A6DAEBC0085C106 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = F56276C20379923401AA4DA5 /* English */;
+		name = "English: 129";
+		rLen = 0;
+		rLoc = 8004;
+		rType = 0;
+		vrLen = 2435;
+		vrLoc = 6925;
+	};
+	E169513F0A6DAEBC0085C106 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF15A503DBAA5600050002 /* ui.plist */;
+		name = "ui.plist: 50";
+		rLen = 0;
+		rLoc = 1395;
+		rType = 0;
+		vrLen = 1395;
+		vrLoc = 0;
+	};
+	E16951400A6DAEBC0085C106 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = F9A6986E03BE1DF000AA4DA5 /* APEMain.m */;
+		name = "APEMain.m: ICCF_MigratePrefs";
+		rLen = 0;
+		rLoc = 707;
+		rType = 0;
+		vrLen = 1516;
+		vrLoc = 0;
+	};
 	E169DBA103E4EF5E00050002 /* ICeCoffEETextEdit.c */ = {
-		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {758, 2222}}";
-			sepNavSelRange = "{7587, 0}";
-			sepNavVisRect = "{{0, 1617}, {758, 353}}";
-		};
+		isa = PBXFileReference;
+		fileEncoding = 4;
+		indentWidth = 4;
+		lastKnownFileType = sourcecode.c.c;
+		name = ICeCoffEETextEdit.c;
+		path = /Users/nicholas/Documents/Development/ICeCoffEE/ICeCoffEE/ICeCoffEETextEdit.c;
+		sourceTree = "<absolute>";
+		tabWidth = 4;
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {697, 2364}}";
+			sepNavSelRange = "{0, 0}";
+			sepNavVisRect = "{{0, 0}, {697, 582}}";
+			sepNavWindowFrame = "{{15, 533}, {736, 640}}";
+		};
+		usesTabs = 0;
 	};
 	E169DBA603E4F62F00050002 /* PBXTextBookmark */ = {
@@ -2288,7 +1458,7 @@
 	E170DFDD0835D6F400B484AC /* ICeCoffEETrigger.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {753, 471}}";
-			sepNavSelRange = "{468, 0}";
-			sepNavVisRect = "{{0, 0}, {753, 470}}";
+			sepNavIntBoundsRect = "{{0, 0}, {748, 585}}";
+			sepNavSelRange = "{395, 0}";
+			sepNavVisRect = "{{0, 0}, {748, 585}}";
 			sepNavWindowFrame = "{{687, 97}, {792, 508}}";
 		};
@@ -2296,7 +1466,7 @@
 	E170DFDE0835D6F400B484AC /* ICeCoffEETrigger.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {748, 704}}";
-			sepNavSelRange = "{148, 0}";
-			sepNavVisRect = "{{0, 0}, {748, 605}}";
+			sepNavIntBoundsRect = "{{0, 0}, {748, 768}}";
+			sepNavSelRange = "{1148, 0}";
+			sepNavVisRect = "{{0, 0}, {748, 585}}";
 			sepNavWindowFrame = "{{28, 480}, {787, 643}}";
 		};
@@ -2410,7 +1580,7 @@
 	E1ABAEB80812F4B2007C5427 /* Info-APE Module.plist */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {629, 555}}";
-			sepNavSelRange = "{985, 0}";
-			sepNavVisRect = "{{0, 0}, {629, 555}}";
+			sepNavIntBoundsRect = "{{0, 0}, {639, 483}}";
+			sepNavSelRange = "{981, 0}";
+			sepNavVisRect = "{{0, 0}, {639, 483}}";
 			sepNavWindowFrame = "{{200, 163}, {746, 511}}";
 		};
@@ -2421,7 +1591,7 @@
 	E1ABAED40812F4B2007C5427 /* Info-APEManagerPrefPane.plist */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {629, 555}}";
-			sepNavSelRange = "{763, 0}";
-			sepNavVisRect = "{{0, 0}, {629, 555}}";
+			sepNavIntBoundsRect = "{{0, 0}, {639, 483}}";
+			sepNavSelRange = "{762, 0}";
+			sepNavVisRect = "{{0, 0}, {639, 483}}";
 			sepNavWindowFrame = "{{429, 152}, {787, 643}}";
 		};
@@ -2458,7 +1628,7 @@
 	E1ABAEF00812F4B3007C5427 /* Info-ICeCoffEE Installer.plist */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {629, 555}}";
+			sepNavIntBoundsRect = "{{0, 0}, {639, 483}}";
 			sepNavSelRange = "{790, 0}";
-			sepNavVisRect = "{{0, 0}, {629, 555}}";
+			sepNavVisRect = "{{0, 0}, {639, 483}}";
 			sepNavWindowFrame = "{{452, 131}, {787, 643}}";
 		};
@@ -2505,5 +1675,5 @@
 		};
 	};
-	E1BF15A403DBAA5600050002 /* Preinstall.sh */ = {
+	E1BF15A403DBAA5600050002 /* KillPrefpanesCache.sh */ = {
 		uiCtxt = {
 			sepNavIntBoundsRect = "{{0, 0}, {735, 464}}";
@@ -2515,15 +1685,15 @@
 	E1BF15A503DBAA5600050002 /* ui.plist */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {711, 539}}";
-			sepNavSelRange = "{172, 0}";
-			sepNavVisRect = "{{0, 0}, {711, 464}}";
-			sepNavWindowFrame = "{{84, 176}, {750, 502}}";
+			sepNavIntBoundsRect = "{{0, 0}, {694, 944}}";
+			sepNavSelRange = "{1395, 0}";
+			sepNavVisRect = "{{0, 0}, {694, 944}}";
+			sepNavWindowFrame = "{{865, 137}, {733, 1002}}";
 		};
 	};
 	E1BF15BD03DBBD3E00050002 /* package-ICeCoffEE.sh */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {629, 480}}";
-			sepNavSelRange = "{768, 0}";
-			sepNavVisRect = "{{0, 0}, {629, 384}}";
+			sepNavIntBoundsRect = "{{0, 0}, {639, 483}}";
+			sepNavSelRange = "{145, 0}";
+			sepNavVisRect = "{{0, 0}, {639, 483}}";
 			sepNavWindowFrame = "{{15, 103}, {721, 638}}";
 		};
@@ -2531,7 +1701,7 @@
 	E1BF15BF03DBBE8900050002 /* VERSION */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {629, 555}}";
+			sepNavIntBoundsRect = "{{0, 0}, {639, 483}}";
 			sepNavSelRange = "{7, 0}";
-			sepNavVisRect = "{{0, 0}, {629, 555}}";
+			sepNavVisRect = "{{0, 0}, {639, 483}}";
 			sepNavWindowFrame = "{{15, 239}, {750, 502}}";
 		};
@@ -2624,8 +1794,8 @@
 	F56276C20379923401AA4DA5 /* English */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {629, 6605}}";
-			sepNavSelRange = "{0, 0}";
-			sepNavVisRect = "{{0, 0}, {629, 384}}";
-			sepNavWindowFrame = "{{203, 0}, {754, 746}}";
+			sepNavIntBoundsRect = "{{0, 0}, {715, 6281}}";
+			sepNavSelRange = "{8004, 0}";
+			sepNavVisRect = "{{0, 2497}, {715, 688}}";
+			sepNavWindowFrame = "{{448, 117}, {754, 746}}";
 		};
 	};
@@ -2640,8 +1810,8 @@
 	F9A6986E03BE1DF000AA4DA5 /* APEMain.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {670, 3876}}";
-			sepNavSelRange = "{7193, 0}";
-			sepNavVisRect = "{{0, 1891}, {670, 281}}";
-			sepNavWindowFrame = "{{98, 32}, {752, 654}}";
+			sepNavIntBoundsRect = "{{0, 0}, {713, 3768}}";
+			sepNavSelRange = "{707, 0}";
+			sepNavVisRect = "{{0, 0}, {713, 596}}";
+			sepNavWindowFrame = "{{295, -4}, {752, 654}}";
 		};
 	};
